uuid: 2047c61c-bd55-4463-8e4b-57f464190f1c
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_view_reference
    - paragraphs.paragraphs_type.view
  module:
    - viewsreference
id: paragraph.view.field_view_reference
field_name: field_view_reference
entity_type: paragraph
bundle: view
label: View
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:view'
  handler_settings:
    target_bundles: null
    auto_create: 0
  plugin_types:
    block: block
    page: page
    embed: embed
    default: 0
    feed: 0
  preselect_views:
    action: 0
    article: 0
    block_content: 0
    blog: 0
    campaign: 0
    case_study: 0
    comment: 0
    comments_recent: 0
    content: 0
    content_recent: 0
    event: 0
    files: 0
    frontpage: 0
    group: 0
    group_content: 0
    group_members: 0
    group_nodes: 0
    people: 0
    redirect: 0
    redirect_404: 0
    related_content: 0
    resource: 0
    search: 0
    taxonomy_term: 0
    user_admin_people: 0
    watchdog: 0
    webform_submissions: 0
    who_s_new: 0
    who_s_online: 0
field_type: viewsreference
